body {
	font-family: Arial, sans-serif;
	font-size: 16px;
   color: #666666;}

#page {
	max-width: 940px;
	max-height: 1100px;
	margin: 0 auto;
	padding: 20px;
	border: 1px #53a6be;
	background-image: url("images/background.jpg");}

.page {
	max-width: 940px;
	max-height: 1100px;
	margin: 0 auto;
	padding: 20px;
	border: 1px double #53a6be;
	background-image: url("images/background.jpg");}

.content-box {
	margin: 20px;
	padding: 10px;
	border: 1px #53a6be;
	background-color: white;}

.nav-list {
  color: #1bac47;
	list-style-type: none;
	display: flex;
  justify-content: center;
  padding:10px 0;
  margin: 20px auto;
  background-color: #b1f3c5;
  border: 1px solid #7fe49e;
  width: fit-content;
}

.footer p {
	color: #b7c2f0;
  font-family: Ink Free, cursive;
	text-align: center;
	border: 1px #1b7791;
	background-color: #6276c8;}

h1 {
	font-family: Ink Free, cursive;
	font-size: 32px;
	font-weight: bold;
	color: #afe0ee;
	background-color: #53a6be;
	border: 1px #1b7791;
	text-align: center;}

h2 {
	color: #39be61;
	font-size: 24px;}

h3 {
	color: #39be61;
	font-size: 18px;}

p {
	color: #666666;
	line-height: 1.4em;}

ul {
	line-height: 1.4em;}

ol {
	line-height: 1.4em;}

.nav-list li {
  display: inline-block;
  margin: 0px 15px;
  text-align: center;}

a:link {
  color: #1bac47;}

a:visited {
  color: #1bac47;}

.internal {
	font-style: italic;
	font-weight: bold;}

.external {
	font-style: italic;}

#contact {
	font-weight: bold;}

table {
	width: 940px;
	border: 1px #58d27d;}
th, td { 
	padding: 7px 10px 10px 20px;
	border-bottom: 1px #3489a1;
	border-left:1px #3489a1;
	border-right: 1px #3489a1;
	text-align: left;
	background-color: #afe0ee;}
.head {
	font-weight: bold;
	border-bottom: 1px #3489a1;
	border-left:1px #3489a1;
	border-right: 1px #3489a1;
	text-align: center;
	background-color: #53a6be;}

fieldset {
  margin-top: 10px;
  border: 2px solid #6276c8;
  background-color: #b7c2f0;
  line-height: 1cm;}

legend {
  font-weight: bold;
  color: #29409f;
  border: 2px solid #29409f;
  background-color: #8899de;
  padding: 5px;}

input:focus, input:hover {
  background-color: #7cc3d8;
  border: 1px solid #53a6be;}

label {
  font-weight: bold;
}

input, select, textarea {
  font-weight: normal;
}

input[type="submit"] {
  border: 2px solid #1b7791;
  background-color: #53a6be;
  width: 100px;
  padding: 5px;
  margin-top: 10px;
  text-shadow: 0px 1px;}

input[type="submit"]:hover {
  background-color: #1b7791;}

.submit {
  text-align: center; 
}

.column1of2 {
  float: left;
  width: 460px;
  margin: 10px;
}

.column2of2 {
  float: left;
  width: 460px;
  margin: 10px;
}

.column1of2, .column2of2 {
  float: left;
  width: 45%;
  margin: 2%;
  box-sizing: border-box;
}

.image {
  text-align:center;
}

.column-container {
  width: 100%;
  overflow: auto;
}

#nav-list {
  color: #1bac47;
	list-style-type: none;
	display: flex;
  justify-content: center;
  background-color: #b1f3c5;
 }

#nav-list, #header, #footer, #table, #form{
  width: 940px;
}

#nav-list {
  position:fixed;
}

#footer{
  backgroung-image: src="images/background.jpg";
}

.intro {
  text-align: center;
  border: 2px solid #666666;
}

.aside {
  text-align: center;
  border: 2px solid #39be61;
}